Subject: Re: [Healeys] Jacks

From: jerry wall <[email-masked]>
Date: Tue, 1 May 2012 14:28:46 -0500

extra copies of the nov/dec 2011 issue of ah mag with the comprehensive
tool & jack article by roger moment are available for $5 + $2 shipping.
checks payable to ahcusa.  for shipping outside the u.s., increase the
shipping to $3

jerry wall
7217 birchmont dr.
rowlett, tx 75089

On Mon, Apr 30, 2012 at 9:57 AM, andy pole <[email-masked]> wrote:

> Michael see:
> http://www.mgaroadster.co.uk/shelley_jacks.htm
> Cheers
>
> > Date: Mon, 30 Apr 2012 09:54:38 -0400
> > From: [email-masked]
> > To: [email-masked]
> > Subject: Re: [Healeys] Jacks
> >
> > While on the subject of jacks I'm looking for one for my very early BN1.
> > I understand that this is a Shelley which has "6 INCH" cast into the side
> > opposite the brand name.
> > I recognize that this may be a tall order but if anyone they would sell I
> > would like to hear from them.
> > Failing that if someone has one and the time I would really appreciate
> some
> > good photos.
> > --
> > Michael Salter
> >
> >         Check My Blog
> > http://www.netbug.net/blogmichael/
> > _______________________________________________
> > Support Team.Net http://www.team.net/donate.html
> > Suggested annual donation  $12.75
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> >
> > [email-masked]
> > http://autox.team.net/mailman/listinfo/healeys
> >
> > Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
>
>

-- 
jerry wall  BN6
rowlett, tx
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]